Subject: Ticket Assigned - I Didn’t receive my shipment completely
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Apr 2020 13:18:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I Didn’t receive my shipment completely Hi,
Before one week one guy came with partial shipment for below and after that
everyway mentioned the shipment is completed and you sent us to review ur
materials !!!!

تم شحن طلبك رقم 6473486801 للمنتج بودي سوت سادة بدون أكمام وبزر ...
+3منتج/منتجات    AWB 290081728691. توقع التوصيل في 01-04-2020. تتبع الطلب
http://www.smsaexpress.com/Track.aspx?tracknumbers=290081728691

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665467